@charset "utf-8";
/* CSS Document */
/*******HP******/
.bg-gray {
	padding-top: 0!important;
}

.img-center{
	img{
		display: block;
		width: auto;
		max-width: 100%!important;
		margin: 0 auto!important;
	}
}
@media screen and (max-width: 940px){
	.img-center img{
		margin: 0!important;
	}	
}

@media screen and (max-width: 940px){
	.home-content .home-top{
		margin-top: 0!important;
	}
}



















